LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 05-27-2002, 10:11 AM   #1
safrout
Member
 
Registered: Mar 2002
Location: egypt
Distribution: Gentoo
Posts: 457

Rep: Reputation: 30
libcrypto.so.2 & libssl.so.2


when i was installing the icq client named kopete-0.3-1.i386

it said that both of these files r needed


can anyoe help me and tell me where i can find them
 
Old 05-27-2002, 01:26 PM   #2
Mara
Moderator
 
Registered: Feb 2002
Location: Grenoble
Distribution: Debian
Posts: 9,535

Rep: Reputation: 148Reputation: 148
Search for openssl package. Now I don't remember where you can get it from, but google should help you
 
Old 05-28-2002, 06:41 PM   #3
safrout
Member
 
Registered: Mar 2002
Location: egypt
Distribution: Gentoo
Posts: 457

Original Poster
Rep: Reputation: 30
ok

i have d/l both openssl 6d and 6b and i installed them one after the other and in both cases i didn't find the files i need


can anyone help me
 
Old 05-29-2002, 01:39 AM   #4
Noerr
Member
 
Registered: May 2002
Location: Dalec, HU
Distribution: Redhat 7.3
Posts: 696

Rep: Reputation: 30
go to rpmfind.net and there search for those to files, to locate the package and
then figure out which package has proper version for you.
 
Old 05-29-2002, 05:54 AM   #5
safrout
Member
 
Registered: Mar 2002
Location: egypt
Distribution: Gentoo
Posts: 457

Original Poster
Rep: Reputation: 30
nothing also

i didn't find any of the 2 files



can anyone still help me?
 
Old 05-29-2002, 06:00 AM   #6
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,378

Rep: Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963
it IS there. just drop the version suffix.
 
Old 05-29-2002, 06:30 AM   #7
safrout
Member
 
Registered: Mar 2002
Location: egypt
Distribution: Gentoo
Posts: 457

Original Poster
Rep: Reputation: 30
?

there where and waht do u mean by drop version suffix

sorry but i am still a newbie
 
Old 05-29-2002, 06:38 AM   #8
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,378

Rep: Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963Reputation: 1963
http://rpmfind.net/linux/rpm2html/se...y=libcrypto.so
 
Old 05-29-2002, 06:46 AM   #9
safrout
Member
 
Registered: Mar 2002
Location: egypt
Distribution: Gentoo
Posts: 457

Original Poster
Rep: Reputation: 30
ok

i went there and didn't know which files to d/l so i gues i d/l the asp version

but what next how shll i get the 2 files i need
 
Old 05-29-2002, 07:11 AM   #10
jglen490
Member
 
Registered: Apr 2002
Location: The next brick house on the right.
Distribution: Kubuntu 8.04
Posts: 668

Rep: Reputation: 31
Quote:
i went there and didn't know which files to d/l so i gues i d/l the asp version
If that is your distro, then that is the correct package to download. Once you have it downloaded, run as root: rpm -ivh <package.name.pm>, substituting the actual package name. After rpm finishes, then run as root: ldconfig

After doing the above, you should be able to continue loading your icq client.
 
Old 05-29-2002, 09:09 AM   #11
safrout
Member
 
Registered: Mar 2002
Location: egypt
Distribution: Gentoo
Posts: 457

Original Poster
Rep: Reputation: 30
about my dist

i am using now SuSe 8.0 and i didn't find ther anyfile ofr this dist

can u tell me which files is suitble for my SuSe


sorry for asking much
 
Old 06-28-2002, 07:48 AM   #12
colvers
LQ Newbie
 
Registered: Jun 2002
Distribution: Mandriva 2006
Posts: 4

Rep: Reputation: 0
Talking

Go to this link and d/l openssl it contains both files.
http://dc.qut.edu.au/rpm2html/local/...6b-8.i386.html
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
courier-imap - libssl & libcrypto deps mikeindo Linux - Software 8 05-28-2004 04:17 PM
libssl & libcrypto piXy Mandriva 1 12-12-2003 06:28 PM
libcrypto libssl Suse 8.2 and Linux - Software 0 11-01-2003 10:23 AM
libcrypto and libssl Ju Deddo Koinu Linux - Software 1 05-01-2003 10:54 PM
libcrypto and libssl thanko Linux - Software 2 03-13-2002 11:16 AM


All times are GMT -5. The time now is 11:47 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration